﻿@charset "UTF-8";

/* =========================================================
  criteria
========================================================= */
.criteriaResult {
  margin-bottom: 8px;
  border: 1px solid var(--mono-color-2);
  background-color: var(--mono-color-4);
}

.criteriaResult ul,
.criteriaResult li {
  margin: 0;
}

/* criteriaBasic
---------------------- */
.criteriaResult .criteriaBasic,
.criteriaResult .criteriaDetail,
.criteriaResult .criteriaKeyword {

}

.criteriaResult select {
  max-width: calc(100vw - 62px - 1em);
  padding: 5px;
}

.criteriaResult .criteriaSite {
  margin: 0 0 1rem;
}

.criteriaResult .criteriaKeyword {
  position: relative;
  justify-content: flex-end;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  max-width: 100%;
}

.criteriaResult .criteriaKeyword > * + * {
  margin-left: 12px;
}

.criteriaResult .criteriaKeyword .keyword {
  width: 100%;
  border: none;
  border-radius: 4px;
}

.criteriaResult .criteriaKeyword .keyword:placeholder-shown {
  border-radius: 4px;
}

.criteriaResult .criteriaKeyword .keyword:focus {
  outline: none;
}

.criteriaResult .clearButton {
  width: 100px;
  padding: 0 10px;
  height: 36px;
  background-color: var(--main-color-1);
  color: var(--mono-color-5);
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.criteriaResult .criteriaReset {
  margin-right: 0;
  margin-left: auto;
}

.criteriaResult .resetButton {
  width: 100px;
  height: 36px;
  text-align: center;
  background-color: var(--main-color-1);
  color: var(--mono-color-5);
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.criteriaResult .criteriaKeyword .keywordField {
  flex-grow: 1;
  height: 36px;
  display: inherit;
  background-color: var(--mono-color-5);
  border: 1px solid var(--mono-color-2);
  border-radius: 4px;
}

.criteriaResult .criteriaKeyword .keyword:focus::placeholder {
  color: transparent;
}

.criteriaKeyword a.menu-trigger,
.criteriaKeyword a.menu-trigger:hover,
.criteriaKeyword a.menu-trigger:focus {
  width: 100px;
  height: 36px;
  line-height: 2.4;
  text-align: center;
  background-color: var(--main-color-1);
  color: var(--mono-color-5);
  border-radius: 4px;
  cursor: pointer;
}

.criteriaResult .criteriaBasic {
  padding: 10px 15px 0;
}

.criteriaResult .criteriaDetail {
  padding: 0 15px 10px;
}

.criteriaBasic ul,
.criteriaDetail .settings ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
}

.criteriaBasic label {
  display: inline-block;
  padding: 3px 0;
  white-space: nowrap;
}

.criteriaDetail li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 1rem 1rem 0 0;
}

.criteriaDetail li:empty {
  display: none;
}

.criteriaDetail label {
  margin-right: 12px;
  white-space: nowrap;
  flex-basis: auto;
}

.criteriaDate input {
  width: auto;
  margin-bottom: 4px;
}

.criteriaDate span {
  display: inline-block;
  width: 24px;
  text-align: center;
}

.criteriaDate,
.criteriaPer {
  width: auto;
  margin-right: 0;
}

.criteriaPer {
  margin-left: 12px;
}

@media only screen and (max-width: 559px) {
  .criteriaResult .criteriaKeyword {
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .criteriaResult .criteriaKeyword .keywordField {
    flex-basis: calc(100% - 80px);
  }
  .criteriaKeyword .clearButton,
  .criteriaKeyword .menu-trigger {
    margin-top: 1rem;
  }
  .criteriaKeyword .clearButton {
    margin-left: 0;
  }
  .criteriaResult .resetButton {
    margin: 16px 0 0 10px;
  }
  .criteriaResult .criteriaBasic {
    padding: 10px 6px 0;
  }
  .criteriaResult .criteriaDetail {
    padding: 0 6px 10px;
  }
}

/* =========================================================
  result
========================================================= */
.result {
  display: flex;
  margin: 0;
  padding: 0 0 15px;
}

.result .article {
  flex-grow: 1;
  max-width: var(--content-width);
  margin-right: 40px;
}

.result .article .docs {
  padding: 1rem 0 0;
}

.result .article .docs .body {
  flex: 1;
  margin: 0;
}

.result .info {
  margin-bottom: 0.5rem;
  padding: 0.5rem;
}

.result .attention {
  margin-top: 1.5em;
  padding: 1rem;
  border: 1px solid #a9a9a9;
  background-color: #fff;
}

.result .article li {
  display: flex;
}

.result .article .docs > li,
.result .article .pages > li {
  flex-wrap: nowrap;
  flex-direction: row;
  margin-bottom: 1.5rem;
  padding: 0;
  border-bottom: 0;
}

.result .article .image {
  flex-basis: 120px;
  margin-right: 0.5rem;
}

.result .article .image a {
  display: block;
  border: 1px solid var(--mono-color-3);
}

.result .article .title {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 4px;
}

.result .article .title a,
.result .article .relatedDoc a,
.result .sidebar .rank a,
.result .sidebar .relatedWord a {
  text-decoration: none;
}

.result .article .title a:hover,
.result .article .relatedDoc a:hover,
.result .sidebar .rank a:hover,
.result .sidebar .relatedWord a:hover {
  text-decoration: underline;
}

.result .article h2 {
  color: var(--main-color-1);
  margin: 0;
  background: none;
  border: none;
  padding: 0;
}

.result .attention .page {
  display: flex;
}

.result .attention .note {
  font-weight: bold;
  color: #ff0000;
  margin-right: 1rem;
}

.result .attention .page h2 {
  font-size: 1.125rem;
}

.result .article .date {
  color: var(--mono-color-1);
  font-size: 0.875rem;
}

.result .article .date {
  margin-left: 0.5rem;
  font-size: 0.875rem;
}

.result .article .date::before {
  content: "（";
}

.result .article .date::after {
  content: "）";
}

.result .article .relatedDoc ul {
  padding: 0;
}

.result .article .relatedDoc li {
  margin-bottom: 8px;
  padding: 0 1rem;
  border: none;
}

.result .article .summary {
  display: inline-block;
  word-break: break-word;
}

.result .article .summary:empty {
  display: none;
}

.result .article .summary:not(:empty)::after {
  content: " ...";
}

.result .article .keyword {
  font-weight: bold;
}

.result .article .body .url {
  color: #888;
  word-break: break-word;
}

@media only screen and (max-width: 959px) {
  .result {
    flex-wrap: wrap;
  }
  .result .article {
    flex-grow: 1;
    flex-basis: 100%;
    max-width: unset;
    margin-right: 0;
  }
}

/* innerPagination
---------------------- */
.pagination {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 100%;
  padding: 8px 0.5rem 3px;
  background-color: #e6e6e6;
}

.pagination .hit {
  margin: 0 1rem 5px 0;
}

.displayOrder {
  display: flex;
  align-items: center;
  margin: 0 0 5px;
}

.displayOrder label {
  margin-right: 0.5rem;
}

.innerPagination {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 0 0 auto;
}

.innerPagination span:first-child,
.innerPagination .current:first-child {
  margin-left: 5px;
}

.innerPagination span.previous_page,
.innerPagination span.next_page,
.innerPagination a,
.innerPagination .current {
  display: block;
  margin: 0 0 5px 5px;
  padding: 0 6px;
  border: 1px solid var(--mono-color-1);
  background-color: var(--mono-color-5);
  color: var(--mono-color-1);
  text-decoration: none;
  white-space: nowrap;
}

.innerPagination a:hover {
  background-color: var(--mono-color-1);
  color: var(--mono-color-5);
}

.innerPagination span.gap {
  display: block;
  margin: 0 0 5px 5px;
  color: var(--mono-color-1);
  text-decoration: none;
  white-space: nowrap;
}

.innerPagination .current {
  background-color: var(--mono-color-1);
  color: var(--mono-color-5);
}

/* sidebar
---------------------- */
.sidebar {
  min-width: 240px;
  flex-basis: var(--col2-side-width);
  margin-left: auto;
}

.sidebar > div:not(:last-child) {
  margin-bottom: 1rem;
}

.sidebar > div:empty {
  display: none;
}

.sidebar .title {
  margin-bottom: 0.5rem;
  font-size: 1.25rem;
  border-bottom: 1px solid var(--mono-color-2);
}

.sidebar .relatedWord li {
  display: flex;
}

.sidebar .relatedWord li span {
  margin-left: auto;
}

.sidebar .taggedDoc .link .title {
  border: none;
}

.sidebar .taggedDoc .link span {
  display: none;
}

@media only screen and (max-width: 959px) {
  .article .docs > li {
    margin-bottom: 0;
    padding: 0.7em 0;
    border-bottom: 1px solid var(--mono-color-3);
  }
  .sidebar {
    flex-basis: 100%;
    min-width: unset;
    margin-top: 30px;
    margin-left: 0;
  }
}

@media only screen and (max-width: 559px) {
  .article .image {
    flex-basis: 80px;
  }

  .article .summary {
    display: none;
  }
}

/* search
---------------------- */
.application-search {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.application-search h2 {
  margin-bottom: 0.5em;
  color: #828899;
  text-align: center;
}

.application-search ul:not(.search-status) {
  display: flex;
  flex-wrap: wrap;
}

.application-search ul:not(:last-child) {
  margin-bottom: 1em;
}

.application-search li {
  position: relative;
}

.search-criteria {
  font-size: 87.5%;
}

.application-search select {
  width: 100%;
}

.application-search #application-term {
  width: calc(100% - 10em)
}

.application-search label:not([for="application-term"]) {
  display: block;
}

.application-search label[for="application-term"] {
  margin-left: 0.5em;
}

.application-search label img {
  margin-left: 0.25em;
  vertical-align: -1px;
}

.application-search input[type="submit"] {
  width: 100%;
  padding: 0;
  border: 0;
  border-radius: 3px;
  background: #3da9fc;
  color: #fffffe;
  font-weight: 500;
}

.application-search input[type="submit"]:hover,
.application-search input[type="submit"]:focus {
  opacity: 0.6;
}

.application-search input[type="reset"]:hover,
.application-search input[type="reset"]:focus {
  color: #2455a3;
}

.application-search input[type="reset"] {
  border: 0;
  background: none;
  color: #828899;
  font-size: 87.5%;
}

#application-help {
  display: inline-block;
  cursor: pointer;
}

@media only screen and (min-width: 960px) {
  .application-search {
    margin-bottom: 40px;
    padding: 30px;
    border-radius: 20px;
  }

  .application-search .search-box {
    padding: 0 2em;
  }

  .application-search ul:not(.search-criteria):not(.search-status) {
    justify-content: center;
    text-align: center;
  }

  .application-search ul:not(.search-criteria):not(.search-status)>li {
    flex-basis: 100%;
  }

  .application-search ul.search-criteria {
    justify-content: space-between;
    align-items: flex-end;
  }

  .application-search ul.search-criteria>li {
    flex-basis: calc(50% - 20px);
    margin-bottom: 0.25em;
  }

  .application-search input[type="submit"] {
    line-height: 60px;
  }
}

@media only screen and (max-width: 959px) {
  .application-search {
    margin-bottom: 2em;
    padding: 10px 20px;
    border-radius: 3px;
  }

  .application-search li {
    flex-basis: 100%;
    margin-bottom: 0.25em;
  }

  #application-status {
    margin-bottom: 0.5em;
  }

  .search-submit {
    margin-top: 1.25em;
    text-align: center;
  }

  .application-search input[type="submit"] {
    line-height: 40px;
  }

  .application-search input[type="reset"] {
    font-weight: 500;
  }
}

/* 本人確認レベル一覧 */
.identification-level-list {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 40px;
  padding: 30px;
  border-radius: 20px;
}

.identification-level-list .identification-level-item {
  display: flex;
  margin: 10px 10px 20px 0px;
  align-items: center;
}

.identification-level-list .identification-level-item + .identification-level-item {
  margin-top: 5px;
}

.identification-level-list .identification-level-item div + div {
  width: calc(100% - 140px);
  margin-left: 5px;
}

.identification-level-list .identification-level-item .identification-level {
    width: 140px;
    margin: 0 10px 6px 0px;
}

.identification-level-item span {
    font-size: 90%;
    font-weight: bold;
    color: grey;
}

@media only screen and (max-width: 959px) {
  .identification-level-list {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 2em;
    padding: 10px 20px;
    border-radius: 3px;
  }
  .identification-level-list .identification-level-item {
    display: flex;
    margin-top: 10px;
    align-items: center;
  }
  .identification-level-list .identification-level-item + .identification-level-item {
    margin-top: 5px;
  }
  .identification-level-list .identification-level-item div + div {
    width: calc(100% - 60px);
    margin-left: 5px;
  }
  .identification-level-list .identification-level-item .identification-level {
    width: 60px;
    min-width: 60px;
    margin: 0 5px 2px 0px;
  }
}

/* personal navi
---------------------- */
#search-personal-navi,
#search-personal-navi2{
    margin-top:10px;
}


#search-personal-navi input[type="checkbox"],
#search-personal-navi2 input[type="checkbox"]{
    display: none;
}

#search-personal-navi input[type="checkbox"]:checked + label,
#search-personal-navi2 input[type="checkbox"]:checked + label{
    display:inline-block;
    color: #ffffff;
    background-color: #5282cf;
    border: 1px solid #5282cf;
}

#search-personal-navi label,
#search-personal-navi2 label{
    display:inline-block;
    margin: 5px 5px 5px 0;
    padding: 10px 12px;
    border: 1px solid #2455a3;
    border-radius: 20px;
    font-size: 90%;
    color: #2455a3;
    line-height: 1;
    cursor: pointer;
    user-select:none;
    -webkit-user-select:none;
    -ms-user-select: none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-drag:none;
    -khtml-user-drag:none;
}

/* application result list
----------------------------------------------- */
.application-result .sort .hit {
  line-height: 1;
  color: #2455a3;
}

.application-result .sort .hit .number {
  margin: 0 0.35em;
  font-size: 2rem;
  font-weight: bold;
}

.application-result .result {
  display: block;
}

.application-result .result li {
  margin-bottom: 15px;
}

.application-result .result li a {
  display: block;
  position: relative;
  background-color: #fff;
  color: #828899 !important;
  text-decoration: none;
}

.application-result .result li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 10px;
  height: 100%;
  z-index: 1;
}

/*
.application-result .result li.cancel a::before {
  background-color: #cc4444;
}

.application-result .result li.pending a::before {
  background-color: #019a52;
}

.application-result .result li.correction a::before {
  background-color: #ffa01f;
}

.application-result .result li.completed a::before {
  background-color: #828899;
}

*/

.application-result .result li a:hover,
.application-result .result li a:focus {
  opacity: 0.6;
}

.application-result .result a>span {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.application-result .result a>span:first-child {
  border-bottom: 1px solid #ced1d9;
}

.application-result .result .update {
  flex-basis: 18em;
  font-size: 60%;
}

.application-result .result .update img {
  height: 1.5em;
  margin-right: 0.25em;
  vertical-align: -6px;
}

.application-result .result .status {
  width: 5.5em;
  border: 2px solid transparent;
  border-radius: 6px;
  font-weight: bold;
  text-align: center;
}

.application-result .result li.cancel .status {
  border-color: #cc4444;
  color: #cc4444;
}

.application-result .result li.pending .status {
  border-color: #019a52;
  color: #019a52;
}

.application-result .result li.correction .status {
  border-color: #ffa01f;
  color: #ffa01f;
}

.application-result .result li.completed .status {
  border-color: #828899;
  color: #828899;
}

.application-result .result .title {
  position: relative;
  color: #5f6c7b;
  font-weight: bold;
}

.application-result .result .title img {
  width: 25px;
  margin-right: 10px;
}

@media only screen and (min-width: 960px) {
  .application-result .result a>span {
    padding: 10px 10px 10px 10px;
  }

  .application-result .result .title {
    padding: 10px 10px 10px 18px;
  }

  .application-result .result .code {
    order: 1;
  }

  .application-result .result .update {
    order: 2;
    margin-left: auto;
  }

  .application-result .result .status {
    order: 3;
    margin-left: 20px;
    font-size: 1rem;
  }

  .application-result .result .title {
    font-size: 150%;
  }

  .application-result .result .title::after {
    right: 20px;
    top: calc(50% - 13px);
    width: 18px;
    height: 18px;
  }
}
@media only screen and (max-width: 959px) {
  .application-result .result a>span {
    /* justify-content: space-between; */
    padding: 10px 10px 10px 2px;
  }

  .application-result .result .title {
    padding: 10px 10px 10px 8px;
  }

  .application-result .result .code {
    margin-left: auto;
    font-size: 90%;
    font-weight: bold;
  }

  .application-result .result .status {
    margin-left: auto;
    font-size: 90%;
  }

  .application-result .result .title::after {
    right: 13px;
    top: calc(50% - 5px);
    width: 12px;
    height: 12px;
  }
}
@media only screen and (max-width: 375px) {
  .application-result .result .code {
    margin-left: 0;
  }
  .application-result .result .status {
    margin-top: -2em;
  }
}
